@charset "utf-8";

/*
 * File   : voucherPromo.css
 * Author :
 * Dependency :
 * Creat Date : 2020-03-13
 * Last Update :
 * Ver : 1.0.0
 *
 * SUMMARY:
 * 1)
 */

/* ************************************** *
 * Fonts
 * ************************************** */

/*@import url('font-notosanscjkkr.css');*/
*{font-family: "맑은 고딕","Malgun Gothic",dotum,'돋움', sans-serif !important; color:var(--text-default); }
/*
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

*{font-family: 'Noto Sans KR', sans-serif;}
*/
/*focus*/
*:focus {
	outline-color:transparent;
	outline-style:dotted;
	outline-width:1px;
}

.a-link{color: var(--brand-secondary-mint);font-weight: 500;text-decoration: underline !important;margin-left: 5px;padding-left: 2px;padding-right: 2px;}
.border-none{border:none !important;}
/* ************************************** *
 * Reset
 * ************************************** */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,p,iframe,figure,a, input{margin:0;padding:0;font-size:inherit;word-break:keep-all;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;/* -ms-user-select: none; -moz-user-select: -moz-none; -webkit-user-select: none; -khtml-user-select: none; user-select:none; */}
header,hgroup,footer,section,article,aside,nav,canvas,figure,figcaption{display:block}
table{font-size:inherit;border-collapse:separate;;border-spacing:0;table-layout:fixed}
th, td{word-wrap:break-word;word-break:break-all;font-weight:normal}
fieldset, iframe{border:0;vertical-align:top}
img{border:0;font-size:0;vertical-align:top;outline:0;/* -ms-user-drag: none; -moz-user-drag: -moz-none; -webkit-user-drag: none; -khtml-user-drag: none; user-drag:none; */}
li,dd{list-style:none;word-break:keep-all;line-height:1.4;}
hr{display:block;clear:both;width:0;height:0;margin:0;padding:0;border:0;}
caption,figcaption{overflow:hidden;width:100%;height:1px;font-size:0;line-height:0;text-indent:-9999px;margin-top:-1px}
legend{display:block;position:absolute;left:-9999px;text-indent:9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;white-space:nowrap}
button{padding:0;border:0;cursor:pointer;background:none;vertical-align:middle;appearance:none;-moz-appearance:none;font-family:'NotoSansKR',NotoSansKR,dotum,'돋움';font-weight:400;}
h1, h2, h3, h4, h5, h6, .tit{font-weight:normal;line-height:1.3;font-size:100%}
p{line-height:1.4;}
a{color:var(--text-sub);text-decoration:none; cursor:pointer;}
a.w{color:#fff;}
a:hover,
a:focus{text-decoration:none}
em, i{font-style:normal}
img{margin:0;padding:0;}
strong{font-weight:inherit;}
select{height:22px;*height:auto;font-size:16px;color:#888;line-height:22px;vertical-align:middle;font-family:'NotoSansKR',NotoSansKR,dotum,'돋움',sans-serif;}
select::-ms-expand{display:none}
input{margin:0;padding:0;font-size:inherit;color:var(--text-default);line-height:17px;vertical-align:middle;-webkit-border-radius:0;font-weight:400;}
input[type="text"], input[type="password"]{border:1px solid #D3D2D2;-webkit-appearance:none}
input[type="text"]:focus,
input[type="password"]:focus{border-color:#222}
input[type="text"]:disabled,
input[type="password"]:disabled{background-color:#f7f7f7}
input[type="radio"]{width:13px;height:13px;vertical-align:-1px;*margin-right:-3px}
input[type="checkbox"]{width:13px;height:13px;vertical-align:-2px;*vertical-align:0px}
input:checked[type="checkbox"]{background-color:#fff;-webkit-appearance:checkbox}
input[type="number"]{-moz-appearance:textfield;-webkit-appearance:none;-webkit-border-radius:0;-moz-border-radius: 0;-ms-border-radius:0;border-radius:0;}
textarea{width:100%;padding:0; color:var(--text-sub); background-color:#fff; box-sizing:border-box; resize: vertical; -webkit-appearance:none; -webkit-border-radius:0; border:none;}

::placeholder {color: #888;opacity: 1;font-family:'NotoSansKR',NotoSansKR,dotum,'돋움';letter-spacing:-0.085em;}
:-ms-input-placeholder {color: #888;font-family:'NotoSansKR',NotoSansKR,dotum,'돋움';letter-spacing:-0.085em;}
::-ms-input-placeholder {color: #888;font-family:'NotoSansKR',NotoSansKR,dotum,'돋움';letter-spacing:-0.085em;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {display: none;-webkit-appearance: none;margin:0;}

strong.red {color:var(--brand-primary-red);}

/* ************************************** *
 *              contents                  *
 * ************************************** */
body {overflow-y:hidden; overflow-x:hidden;}
.contents-wrap {width:1200px; height:100%; margin:0 auto; position:relative; padding-top:50px; }

/* title */
section.main .fixed-area .title h2 {width:225px; height:25px;}
section.main .fixed-area .title h2 img {width:100%;}
section.main .fixed-area .title p {font-size:14px; margin-top:8px;}

/* cloud */
#cloud-wrap {bottom: 0; left: 0; padding-top: 50px; position: fixed; right: 0; top: 0; z-index: -1;}
@-webkit-keyframes animateCloud {
	0% {margin-left: -900px;}
	100% {margin-left: 100%;}
}
@-moz-keyframes animateCloud {
	0% {margin-left: -900px;}
	100% {margin-left: 100%;}
}
@keyframes animateCloud {
	0% {margin-left: -900px;}
	100% {margin-left: 100%;}
}
/* ANIMATIONS */
.cloud-01 {
	-webkit-animation: animateCloud 90s linear infinite;
	-moz-animation: animateCloud 90s linear infinite;
	animation: animateCloud 90s linear infinite;
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	transform: scale(0.3);
	position:absolute; top:-100px;
}
.cloud-02 {
	-webkit-animation: animateCloud 25s linear infinite;
	-moz-animation: animateCloud 25s linear infinite;
	animation: animateCloud 25s linear infinite;
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	transform: scale(0.4);
	position:absolute; top:400px;
}
.cloud-03 {
	-webkit-animation: animateCloud 60s linear infinite;
	-moz-animation: animateCloud 60s linear infinite;
	animation: animateCloud 60s linear infinite;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	position:absolute; top:860px;
}
.cloud-04 {
	-webkit-animation: animateCloud 35s linear infinite;
	-moz-animation: animateCloud 35s linear infinite;
	animation: animateCloud 35s linear infinite;
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	transform: scale(0.6);
	position:absolute; top:50px;
}
/* OBJECTS */
.cloud {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f1f1f1',GradientType=0 );
	position: relative;
}

/* train */
.train-wrap p.rail {position:absolute; top:-85px; left:-750px; z-index:-2;}
.train-wrap p.rail img {width:1400px;}

/* island */
.island p.main-island {width:1200px; position:absolute; top:140px; left:0;}
.island p.main-island img {width:1200px;}
.island p.sub-island {position:absolute;}
.island p.sub-island.sub-01 {bottom:-400px; left:-900px;}
.island p.sub-island.sub-01 img {width:1000px;}
.island p.sub-island.sub-02 {top:240px; right:150px; z-index:-3;}
.island p.sub-island.sub-02 img {width:350px;}
.island p.sub-island.sub-03 {bottom:20px; right:-400px;}
.island p.sub-island.sub-03 img {width:500px;}

/* navigation */
.fixed-area ul.nav {width:60px; position:absolute; top:50px; right:0; z-index:2;}
.fixed-area ul.nav li {width:60px; margin-top:25px; color:#a1a1a1; cursor:pointer;/*  -webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s; transition:all .2s; */}
.fixed-area ul.nav li a {display:block; width:60px; padding-top:50px; font-size:11px; text-align:center; line-height:15px; }
.fixed-area ul.nav li:hover a{color:var(--brand-primary-red);}
.fixed-area ul.nav li:nth-child(1) {margin-top:0; background:url('/resources/web/images/voucherPromo/main/gnb-menu-off.png') top center no-repeat; background-size:38px auto;}
.fixed-area ul.nav li:nth-child(1) a {padding-top:40px;}
.fixed-area ul.nav li:nth-child(2) {background:url('/resources/web/images/voucherPromo/main/gnb-giftcard-off.png') top center no-repeat; background-size:50px auto;}
.fixed-area ul.nav li:nth-child(3) {background:url('/resources/web/images/voucherPromo/main/gnb-vouchers-off.png') top center no-repeat; background-size:34px auto;}
.fixed-area ul.nav li:nth-child(1):hover {background-image:url('/resources/web/images/voucherPromo/main/gnb-menu-on.png'); font-weight:bold;}
.fixed-area ul.nav li:nth-child(3) a {padding-top:47px;}
.fixed-area ul.nav li:nth-child(2):hover {background-image:url('/resources/web/images/voucherPromo/main/gnb-giftcard-on.png'); font-weight:bold;}
.fixed-area ul.nav li:nth-child(3):hover {background-image:url('/resources/web/images/voucherPromo/main/gnb-vouchers-on.png'); font-weight:bold;}

/* voucher */
.voucher-list > div {position:absolute; height:auto; cursor:pointer;}
.voucher-list > div > img {width:100%; position:absolute; top:0; left:0; transform-origin:50% 50%;}
.voucher-list > div > img.on {width:100%; display:none;}
.voucher-list > div:hover img {display:none;}
.voucher-list > div:hover img.on {display:block; transform:scale(1.05); transform-origin:50% 50%;}
.voucher-list > div p.balloon {display:none; position:absolute; top:70px; left:50%; margin-left:-80px; width:160px; height:36px; background-color:#fff; color:var(--brand-primary-red); font-size:15px; font-weight:bold; border:2px solid var(--brand-primary-red); text-align:center; line-height:32px; border-radius:18px;box-shadow:0 4px 0px rgba(0,0,0,.3);}
.voucher-list > div:hover p.balloon {display:block;}
.voucher-list > div p.pin {position:absolute; top:-10px; left:50%; margin-left:-20px; width:35px; height:59px; background:url('/resources/web/images/voucherPromo/main/pin-off.png') no-repeat center center; background-size:contain; -webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s; transition:all .2s;}
.voucher-list > div:hover p.pin {background:url('/resources/web/images/voucherPromo/main/pin-on.png') no-repeat center center; background-size:contain; transform:translatey(-10px);}
.voucher-list > div p.pin.info {background:url('/resources/web/images/voucherPromo/main/pin-info.png') no-repeat center center; background-size:contain;}
/* 안내소 */
.voucher-list div.info {width:120px; top:130px; right:480px;}
/* 음악 */
.voucher-list div.music {width:130px; top:200px; left:320px;}
/* 편의점 */
.voucher-list div.cvn {width:170px; top:330px; left:60px;}
/* 영화 */
.voucher-list div.cine {width:146px;top:256px; left:522px}
/* 레저,테마파크 */
.voucher-list div.park {width:175px; top:350px; left:250px;}
/* 서점 */
.voucher-list div.book {width:130px;top:310px; right:205px;}
/* 카페 */
.voucher-list div.cafe {width:140px; top:387px; right:410px;}
/* 쇼핑 */
.voucher-list div.shp {width:195px; top:508px; left:362px;}
/* 기타 */
.voucher-list div.etc {width:110px; top:380px; right:60px;}
/* 외식 */
.voucher-list div.rstr {width:155px; top:497px; right:203px;}
/* 공연/전시 */
.voucher-list div.exhib {width:230px; top:595px; left:575px;}
/* 분수대 */
.voucher-list div.ft {width:85px; cursor:default; top:395px; right:597px;}
.voucher-list > div.ft:hover img {display:block;}
/* 벤치, 가로등 */
.voucher-list div.bench {width:53px; cursor:default; }
.voucher-list > div.bench:hover img {display:block;}
.voucher-list div.bench.r-01 {top:348px; right:481px;}
.voucher-list div.bench.r-02 {top:465px; right:320px;}
.voucher-list div.bench.l-01 {top:280px; right:477px;}
.voucher-list div.bench.l-02 {top:350px; left:402px;}
.voucher-list div.bench.l-03 {top:205px; right:600px;}
.voucher-list div.bench.l-04 {top:572px; right:358px;}
.voucher-list div.bench.l-05 {top:385px; left:230px;}
.voucher-list div.lamp {width:15px; cursor:default;}
.voucher-list > div.lamp:hover img {display:block;}
.voucher-list div.lamp.com-01 {top:137px; right:654px;}
.voucher-list div.lamp.com-02 {top:252px; right:462px;}
.voucher-list div.lamp.com-03 {top:322px; left:455px;}
.voucher-list div.lamp.com-04 {top:438px; right:377px;}

/* ************************************** *
 *                toggle                  *
 * ************************************** */
#black {position:absolute; top:0; right:0; width:100%; height:120%; background-color:var(--text-default); opacity:.8; z-index:8;}
/* 슬라이드 팝업 공통 */
#slidePop {position:absolute; top:0; right:0; width:1350px; height:100%; overflow-y:auto; padding:70px 0 70px 70px; background-color:#fff; z-index:10;}
.btn-close {position:absolute; z-index:9; top:50%; right:1470px; margin-top:-32px; width:64px; height:70px; background-size:contain; cursor:pointer;}
.btn-close.w-35 {right:620px;}
.btn-close img {width:60px; height:60px;}
#slidePop.w-35 {width:600px;}
#slidePop.w-65 {width:1450px;}
ul.breadcrumb {position:absolute; top:0; right:0; padding:30px 50px 0 0 ;}
ul.breadcrumb li {font-size:13px; color:var(--text-sub); letter-spacing:-.5px; float:left;}
ul.breadcrumb li:last-child {color:var(--brand-secondary-mint);}
ul.breadcrumb li:nth-child(n+2)::before {content:'ㅣ'; margin:0 7px; color:#d6d6d6; font-weight:bold;}
.btn{display:block; margin-top:15px; text-align:center; letter-spacing:-0.085em;font-size:14px;color:var(--text-sub);}
.btn.minimal{width:240px; height:40px !important; padding-left:25px;padding-right:25px;border:1px solid #cfcfcf;background-color:#f0f0f0;border-radius:100px;font-size:13px;color:var(--text-default);line-height:38px !important;-webkit-box-shadow:none;box-shadow:none;-webkit-transition: transform .2s, box-shadow .2s;-o-transition: transform .2s, box-shadow .2s;transition: transform .2s, box-shadow .2s;}
.btn.minimal:hover {-webkit-transform: translateY(-1px);-ms-transform: translateY(-1px);transform: translateY(-1px);-webkit-box-shadow: 0 2px 15px 2px rgba(0,0,0,0.12);box-shadow: 0 2px 15px 2px rgba(0,0,0,0.12);}

/* 최초 접속 시 노출 튜토리얼 페이지 */
.tutorial-wrap {width:600px; position:absolute; top:28%; left:50%; margin-left:-300px; z-index:10;}
.tutorial-wrap img {display:block; width:280px; margin:0 auto;}
.tutorial-wrap dl {text-align:center; margin-top:40px;}
.tutorial-wrap dl dt {font-size:34px; color:#fff; line-height:30px;}
.tutorial-wrap dl dd {font-size:15px; color:#ddd; margin-top:16px;}
.tutorial-wrap p.tutorial-btn-close.tutorial {position:relative;width:280px; height:54px; line-height:54px; text-align:center; color:#fff; border:1px solid #fff; border-radius:27px; cursor:pointer; margin:30 auto 0;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s; transition:all .2s;}
.tutorial-wrap p.tutorial-btn-close.tutorial:hover {transform:scale(1.03);-webkit-box-shadow:0 10px 25px 3px rgba(0,0,0,0.25);-moz-box-shadow:0 10px 25px 3px rgba(0,0,0,0.25); box-shadow:0 10px 25px 3px rgba(0,0,0,0.25);}
.tutorial-wrap p.tutorial-btn-close.tutorial span.btn-arr {display:inline-block; color:#fff; font-size:22px; font-weight:bold; line-height:50px; position:absolute; top:0; right:20px; }
.tutorial-wrap i.today-x {display:block; width:142px; margin:20px auto 0; text-align:center;  cursor:pointer; background:url(/resources/web/images/etc/ico-today-x.png) no-repeat left 4px; background-size:12px;}
.tutorial-wrap i.today-x span {display:block;color:#999; font-size:14px; margin-left:14px;}
.tutorial-wrap.ld p {text-align:center; font-size:22px; font-weight:bold; color:#fff; margin-top:30px; font-style:italic;}
img.shaking {width:200px; animation: motion .8s linear 0s infinite alternate; position:absolute; top:50; left:50%; margin-left:-100px; z-index:9;}
@keyframes motion {
	0% {margin-top: 35px;}
	100% {margin-top: 50px;}
}
.ld-mvback {width:100%; position:absolute; top:0; left:0; z-index:9;}
.ld-mvback img {width:240px; position:absolute; top:80px; left:50%; margin-left:-120px;}

/* 전체 카테고리 슬라이드 팝업 */
#slidePop h3 {font-size:22px; font-weight:bold; color:var(--brand-primary-red); margin-bottom:30px; letter-spacing:-.5px;}
#slidePop .allmenu-wrap h3 {margin-bottom:20px;}
#slidePop .allmenu-wrap li {height:60px;}
#slidePop .allmenu-wrap li a {display:inline-block; padding-left:50px; line-height:70px; font-size:18px; color:#aaa;}
#slidePop .allmenu-wrap li.book a {background:url('/resources/web/images/voucherPromo/allmenu/ico-book-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.cine a {background:url('/resources/web/images/voucherPromo/allmenu/ico-cinema-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.cafe a {background:url('/resources/web/images/voucherPromo/allmenu/ico-cafe-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.rstr a {background:url('/resources/web/images/voucherPromo/allmenu/ico-rstr-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.music a {background:url('/resources/web/images/voucherPromo/allmenu/ico-music-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.park a {background:url('/resources/web/images/voucherPromo/allmenu/ico-park-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.exhib a {background:url('/resources/web/images/voucherPromo/allmenu/ico-exhib-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.shp a {background:url('/resources/web/images/voucherPromo/allmenu/ico-shopping-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.cvn a {background:url('/resources/web/images/voucherPromo/allmenu/ico-cvn-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li.etc a {background:url('/resources/web/images/voucherPromo/allmenu/ico-etc-off.png') no-repeat left center; background-size:42px;}
#slidePop .allmenu-wrap li a:hover {color:#444;}
#slidePop .allmenu-wrap li.book a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-book-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.cine a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-cinema-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.cafe a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-cafe-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.rstr a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-rstr-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.music a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-music-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.park a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-park-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.exhib a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-exhib-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.shp a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-shopping-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.cvn a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-cvn-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu-wrap li.etc a:hover {background:url('/resources/web/images/voucherPromo/allmenu/ico-etc-on.png') no-repeat left center; background-size:46px;}
#slidePop .allmenu li a img {width:45px; vertical-align:middle; margin-right:10px;}

/* 가이드 슬라이드 팝업 */
.guide ul li.guide-cont {padding-top:100px;}
.guide ul li.guide01 {padding-top:0;}
.guide ul li.guide-cont dt {float:left; width:80px; height:26px; line-height:26px; color:#fff; background-color:var(--brand-secondary-mint); border-radius:13px; text-align:center; font-size:14px; font-weight:bold;}
.guide ul li.guide-cont dd {float:left; margin-left:20px;}
.guide ul li.guide-cont dd p {font-weight:bold; letter-spacing:-0.5px;}
.guide ul li.guide-cont dd p.sub {font-size:14px; color:#888; font-weight:600; margin-top:5px;}
.guide ul li.guide-cont .tip {float:left; padding:120px 0 0 20px;}
.guide ul li.guide-cont .tip dl dt {width:50px; margin-right:10px;}
.guide ul li.guide-cont .tip dl dd {font-size:13px; color:#a0a0a0; padding-top:4px; margin:0;}

/* 컬쳐랜드투어 가이드 */
.guide.tour .tour-guide-wrap ul li {clear:both;}
.guide.tour ul li.guide01 > p {clear:both;width:350px; margin:20px 0 0 100px; float:left;}
.guide.tour ul li.guide01 > p img {width:350px; }
.guide.tour ul li.guide02 dl dd.offline {padding-right:80px; border-right:1px dotted #ddd;}
.guide.tour ul li.guide02 dl dd.online {padding-left:60px;}
.guide.tour ul li.guide02 p img {margin-top:30px; width:290px;}
.guide.tour ul li.guide03 > p {clear:both; margin:40px 0 0 100px;}
.guide.tour ul li.guide03 > p img {width:400px;}
.guide.tour ul li.guide04 {padding-top:70px;}
.guide.tour ul li.guide04 ul li {height:110px; padding-left:100px; background:url('/resources/web/images/voucherPromo/slidePop/guide.png') no-repeat left top; background-size:contain;}
.guide.tour ul li.guide04 ul li p {font-weight:bold; padding-top:34px;}
/* 컬쳐캐쉬 충전 가이드 */
.guide.charge ul.giftcard-type {clear:both; padding-top:20px; padding-left:97px;}
.guide.charge ul.giftcard-type > li > ul {float:left; margin-right:100px;}
.guide.charge ul.giftcard-type > li > ul > li {text-align:center; font-size:13px; color:#a0a0a0; }
.guide.charge ul.giftcard-type > li > ul li.strong {font-size:14px; font-weight:bold; color:var(--brand-secondary-mint); margin-bottom:5px;}
.guide.charge ul.giftcard-type > li > ul li:first-child {height:130px;}
.guide.charge ul.giftcard-type > li > ul li img {width:200px;}
.guide.charge ul.giftcard-type > li:first-child > ul li img {width:230px;}
.guide.charge ul li.guide02 {clear:both;}
.guide.charge ul li.guide02 .tip {padding:40px 0 0 80px; clear:both;}
.guide.charge ul li.guide02 .tip > img {float:left; width:280px; margin-right:60px;}
.guide.charge ul li.guide02 .tip dl {float:left;}
.guide.charge ul li.guide02 .tip dl dd:last-child {clear:both; margin-top:20px;}
.guide.charge ul li.guide02 .tip dl dd:last-child img {width:360px;}
.guide.charge ul li.guide03 {clear:both; height:220px;}

/* 상품권 사용 방법 슬라이드 팝업 */
.use-way-wrap .cpin-use-off {padding-bottom:110px;}
.use-way-wrap .use-step {padding-left:20px;}
.use-way-wrap .use-step > ul li {float:left; margin-right:60px; position:relative;}
.use-way-wrap .use-step > ul li:first-child {margin-right:30px;}
.use-way-wrap .use-step > ul li:nth-child(n+3)::before {content:url('/resources/web/images/voucherPromo/icon-slide-arr.png'); position:absolute; top:50%; left:-40px; margin-top:-8px;}
.use-way-wrap .use-step > ul li dl {min-width:180px; background-color:#ededed; padding:10px 15px; font-size:13px; text-align:center; border-radius:8px;}
.use-way-wrap .use-step > ul li dl dt {font-weight:bold; color:var(--brand-secondary-mint); font-size:14px;}
.use-way-wrap .use-step > ul li dl dd {letter-spacing:-.5px;}
.use-way-wrap .use-step.mgift > ul li:nth-child(n+2) {padding-top:22px;}
.use-way-wrap .use-step.mgift > ul li:nth-child(n+3)::before {padding-top:10px;}
.use-way-wrap .use-step.cpin > ul li:nth-child(n+2) {padding-top:22px;}
.use-way-wrap .use-step.cpin > ul li dl {text-align:left;}
.use-way-wrap .use-step.cpin > ul li dd {letter-spacing:-.5px;}
.use-way-wrap .use-step > ul li dd a {text-decoration:underline; color:#018aff;}
.use-way-wrap .use-step.cpin .tip {clear:both; padding-top:40px;}
/* Notice */
.use-way-wrap .section.notice {clear:both; padding-top:20px;}
.use-way-wrap .section.notice .article h2{height:18px; margin-bottom:10px;padding-left:28px;;font-size:17px;color:var(--brand-primary-red);background-image:url('../images/obj/ico-notice-00.png');background-position:left top;background-repeat:no-repeat;line-height:18px;}
.use-way-wrap .section.notice .article > ul{margin-top:2px;margin-bottom:10px;}
.use-way-wrap .section.notice .article > ul > li{position:relative; padding-left:6px; font-size:13px; color:#a0a0a0; line-height:1.8;letter-spacing:-0.085em;}
.use-way-wrap .section.notice .article > ul > li:before{content:'';position:absolute;top:10px;left:0;width:2px;height:2px;border-radius:100px;background-color:#a0a0a0;}
/* TIP */
.use-way-wrap .tip {margin-top:50px; clear:both;}
.use-way-wrap .tip > dl dt{float:left; width:50px; font-size:14px; background-color:var(--brand-secondary-mint); color:#fff; text-align:center; line-height:24px; font-weight:bold; border-radius:12px; margin-right:10px;}
.use-way-wrap .tip > dl dd {font-size:14px;line-height:24px;}
.use-way-wrap .tip > dl dd a {color:#018aff; text-decoration:underline;}
.use-way-wrap .tip ul {margin-top:20px; padding-left:10px; min-height:210px;}
.use-way-wrap .tip ul li {float:left;}
.use-way-wrap .tip ul li img {width:210px;}
.use-way-wrap .tip ul li dl {width:220px; word-break:keep-all; text-align:left; font-size:13px; margin:10px 0 0 30px;}
.use-way-wrap .tip ul li dl dt {font-weight:bold; color:var(--brand-secondary-mint); font-size:14px; margin-bottom:3px;}
.use-way-wrap .tip ul li dl dd {color:#a0a0a0;}
.use-on-wrap {clear:both; margin-top:60px; padding-top:30px; border-top:1px dashed #ddd;}
.use-on-wrap h3 {margin-bottom:5px !important;}
.use-on-wrap p.use-on-subtxt {font-size:14px; margin-bottom:30px;}
.use-on-wrap p.use-on-subtxt a {color:#018aff; text-decoration:underline;}
.use-on-wrap .use-online {height:260px; padding-left:20px;}
.use-on-wrap .use-online li {width:300px; float:left;}
.use-on-wrap .use-online li:first-child {margin-right:80px;}
.use-on-wrap .use-online li dl dt {font-size:14px; font-weight:bold; color:var(--brand-secondary-mint);}
.use-on-wrap .use-online li dl dd {font-size:13px; color:#a0a0a0;}
.use-on-wrap .use-online li dl dd:last-child {padding-top:80px; margin-top:15px;}
.use-on-wrap .use-online li:first-child dl dd:last-child {background:url('/resources/web/images/voucherPromo/slidePop/guide-shp.png') no-repeat 50px 18px; background-size:140px;}
.use-on-wrap .use-online li:last-child dl dd:last-child {background:url('/resources/web/images/voucherPromo/slidePop/guide-cpn.png') no-repeat 53px 18px; background-size:140px;}

/* 레이어 팝업 공통 */
#layerPop {position:absolute; top:50%; left:50%; margin:-200px 0 0 -350px; width:700px; background-color:#fff; border-radius:30px; z-index:11; }
#layerPop .pop-wrap {position:relative; width:700px;}
#layerPop .pop-wrap .pop-btn {position:absolute; top:-60; right:10px; z-index:999;}
#layerPop .pop-wrap .pop-btn li {display:inline-block; width:45px; height:45px; cursor:pointer;}
#layerPop .pop-wrap .pop-btn li.back {background:url('/resources/web/images/voucherPromo/icon-pop-back-thin.png') no-repeat top left; background-size: contain; margin-right:15px;}
#layerPop .pop-wrap .pop-btn li.close {background:url('/resources/web/images/voucherPromo/icon-pop-close-thin.png') no-repeat top left; background-size: contain;}
#layerPop .pop-wrap .slc-pop {width:100%; padding:40px 40px 50px;}
#layerPop .pop-wrap .slc-pop .pop-tit {width:100%; text-align:center; margin:0 auto 15px;}
#layerPop .pop-wrap .slc-pop .pop-tit dt {font-size:22px; font-weight:bold; color:var(--brand-primary-red); line-height:34px;}
#layerPop .pop-wrap .slc-pop .pop-tit dd {font-size:15px; line-height:26px; color:#777;}
#layerPop .pop-wrap .slc-pop .pop-cont li {width:42%;text-align:center;}
#layerPop .pop-wrap .slc-pop .pop-cont li a {display:block; width:100%; height:50px; line-height:48px; border:1px solid #ccc; color:#aaa; border-radius:30px; margin:0 auto; background:url('/resources/web/images/voucherPromo/layerPop/btn-arr-off.png') no-repeat 93% center; background-size:8px; -webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s; transition:all .2s;}
#layerPop .pop-wrap .slc-pop .pop-cont li a:hover {border:1px solid var(--brand-primary-red); color:var(--brand-primary-red); -webkit-box-shadow:0 10px 25px 3px rgba(0,0,0,0.5);-moz-box-shadow:0 5px 0.05px 1px rgba(0,0,0,0.05); box-shadow:0 3px 10px 5px rgba(0,0,0,0.1); background:url('/resources/web/images/voucherPromo/layerPop/btn-arr-on.png') no-repeat 93% center; background-size:8px;}
/* 온/오프라인 선택 */
#layerPop .pop-wrap .slc-pop.onoff .pop-cont {display:flex; justify-content:space-around;}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li {padding-top:120px; cursor:pointer;}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li.mid-line {width:1px; background-color:#ddd; cursor:default;}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li span {display:block; color:#999; font-size:12px; margin-top:12px;}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li:hover a {border:1px solid var(--brand-primary-red); color:var(--brand-primary-red); -webkit-box-shadow:0 10px 25px 3px rgba(0,0,0,0.5);-moz-box-shadow:0 5px 0.05px 1px rgba(0,0,0,0.05); box-shadow:0 3px 10px 5px rgba(0,0,0,0.1);}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li.offline-use:hover {background:url('/resources/web/images/voucherPromo/layerPop/icon-offline-on.png') no-repeat center 20px;  background-size:85px;}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li.offline-use {background:url('/resources/web/images/voucherPromo/layerPop/icon-offline-off.png') no-repeat center 20px; background-size:85px;}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li.online-use:hover {background:url('/resources/web/images/voucherPromo/layerPop/icon-online-on.png') no-repeat center 20px;  background-size:90px;}
#layerPop .pop-wrap .slc-pop.onoff .pop-cont li.online-use {background:url('/resources/web/images/voucherPromo/layerPop/icon-online-off.png') no-repeat center 20px; background-size:90px;}
/* 상품권 유형 선택 */
#layerPop .pop-wrap .slc-pop.gftType .pop-cont {padding-top:5px;}
#layerPop .pop-wrap .slc-pop.gftType .pop-cont li {margin:10px auto 0;}
#layerPop .pop-wrap .slc-pop.gftType .pop-cont li a {display:block; width:100%; height:50px; line-height:50px; border:1px solid #ccc; color:#aaa; border-radius:30px; margin:0 auto; -webkit-transition:all .1s;-moz-transition:all .1s;-ms-transition:all .1s; transition:all .1s;}
#layerPop .pop-wrap .slc-pop.gftType .pop-cont li:hover a {border:1px solid var(--brand-primary-red); color:var(--brand-primary-red); -webkit-box-shadow:0 10px 25px 3px rgba(0,0,0,0.5);-moz-box-shadow:0 5px 0.05px 1px rgba(0,0,0,0.05); box-shadow:0 3px 10px 5px rgba(0,0,0,0.1);}
/* 사용처 선택 */
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont {padding-top:10px; padding-right:54px;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li {margin:10px auto 0; position:relative;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li a {padding-left:34px;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li:first-child a {background:url('/resources/web/images/voucherPromo/layerPop/icon-pop-shp-off.png') no-repeat 35px center; background-size:40px;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li:last-child a {background:url('/resources/web/images/voucherPromo/layerPop/icon-pop-cpn-off.png') no-repeat 35px center; background-size:36px;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li:first-child a:hover {background:url('/resources/web/images/voucherPromo/layerPop/icon-pop-shp-on.png') no-repeat 35px center; background-size:40px;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li:last-child a:hover {background:url('/resources/web/images/voucherPromo/layerPop/icon-pop-cpn-on.png') no-repeat 35px center; background-size:36px;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li i.howto {display:block; background:none; position:absolute; top:0; right:-60px; width:50px; height:50px; line-height:50px; border:1px solid #ccc; border-radius:25px; color:#aaa; padding-left:0; cursor:pointer;}
#layerPop .pop-wrap .slc-pop.gftUse .pop-cont li i.howto:hover {background:none; color:var(--brand-primary-red); border:1px solid var(--brand-primary-red); -webkit-box-shadow:0 10px 25px 3px rgba(0,0,0,0.5);-moz-box-shadow:0 5px 0.05px 1px rgba(0,0,0,0.05); box-shadow:0 3px 10px 5px rgba(0,0,0,0.1);}
#layerPop .pop-wrap .slc-pop.gftUse .sub-cont {display:flex; justify-content:space-around; margin-top:40px; padding:20px 30px 0; border-top:1px solid #ddd;}
#layerPop .pop-wrap .slc-pop.gftUse .sub-cont dt {font-size:13px; color:var(--text-default); padding:10px 0 0 16px; position:relative; }
#layerPop .pop-wrap .slc-pop.gftUse .sub-cont dt:before {content:'▶'; font-size:10px; position:absolute; top:10px; left:0; }
#layerPop .pop-wrap .slc-pop.gftUse .sub-cont dd .btn.minimal {margin-top:0;}

/* 쿠폰 구매 방법 */
.use-way-cpn .use-step.cpn-pcs > ul li:nth-child(n+2) {padding-top:30px;}
.use-way-cpn .use-step.cpn-pcs ul li img {width:180px;}
.use-way-cpn .use-step.cpn-pcs ul li:nth-child(2) p {font-size:11px; color:#a0a0a0; margin-top:10px; text-align:center; letter-spacing:-.5px;}
.use-way-cpn .use-step.cpn-pcs > ul li:nth-child(n+3)::before {margin-top:8px;}
.use-way-cpn .use-step.cpn-pcs > ul li:nth-child(2) dl {width:180px;}
.use-way-cpn p.blank {clear:both; height:60px;}
.use-way-cpn p.blank.dashed {height:30px; margin-top:60px; border-top:1px dashed #ddd;}
.use-way-cpn .use-step.google-pcs > ul li:nth-child(n+2) {padding-top:30px;}
.use-way-cpn .use-step.google-pcs > ul li:nth-child(n+3)::before {margin-top:8px;}
.use-way-cpn .use-step.google-use dl {float:left; font-size:13px; }
.use-way-cpn .use-step.google-use dl:nth-child(2) {margin-left:100px;}
.use-way-cpn .use-step.google-use dl dt {color:var(--brand-secondary-mint); font-weight:bold; margin-bottom:5px; letter-spacing:-0.085em;}
.use-way-cpn .use-step.google-use dl dd {color:var(--text-default); line-height:1.8; letter-spacing:-0.085em; }
.use-way-cpn .use-step.google-use p {clear:both; padding-top:16px;  font-size:13px; color:#a0a0a0;}
/* 온라인쇼핑 방법 */
.use-way-shp .use-step.cpn-pcs > ul li:nth-child(n+2) {padding-top:30px;}
.use-way-shp .use-step.cpn-pcs ul li img {width:180px;}
.use-way-shp .use-step.cpn-pcs ul li:nth-child(2) p {font-size:11px; color:#a0a0a0; margin-top:10px;}
.use-way-shp .use-step.cpn-pcs > ul li:nth-child(n+3)::before {margin-top:8px;}
.use-way-shp .use-step.cpn-pcs > ul li:nth-child(2) {margin-right:16px;}
.use-way-shp .use-step.cpn-pcs > ul li:nth-child(2) dl {width:180px;}
.use-way-shp p.blank {clear:both; height:60px;}
.use-way-shp p.blank.dashed {height:30px; margin-top:60px; border-top:1px dashed #ddd;}
.use-way-shp .use-step.shp-use-type {max-width:960px; display:flex; flex-wrap:wrap;}
.use-way-shp .use-step.shp-use-type dl {font-size:13px; height:76px; margin-bottom:30px;}
.use-way-shp .use-step.shp-use-type dl:nth-child(1) {padding-left:100px; background:url('/resources/web/images/voucherPromo/slidePop/shp-guide-01.png') no-repeat left center; background-size: 76px;}
.use-way-shp .use-step.shp-use-type dl:nth-child(2) {padding-left:110px; margin-left:130px; background:url('/resources/web/images/voucherPromo/slidePop/shp-guide-02.png') no-repeat left center; background-size: 90px;}
.use-way-shp .use-step.shp-use-type dl:nth-child(3) {padding-left:100px; background:url('/resources/web/images/voucherPromo/slidePop/shp-guide-03.png') no-repeat left center; background-size: 90px;}
.use-way-shp .use-step.shp-use-type dl:nth-child(4) {padding-left:110px; margin-left:70px; background:url('/resources/web/images/voucherPromo/slidePop/shp-guide-04.png') no-repeat left center; background-size: 90px;}
.use-way-shp .use-step.shp-use-type dl:nth-child(5) {padding-left:100px; background:url('/resources/web/images/voucherPromo/slidePop/shp-guide-05.png') no-repeat left center; background-size: 90px;}
.use-way-shp .use-step.shp-use-type dl:nth-child(6) {padding-left:110px; margin-left:199px; background:url('/resources/web/images/voucherPromo/slidePop/shp-guide-06.png') no-repeat left center; background-size: 90px;}
.use-way-shp .use-step.shp-use-type dl dt {font-size:14px; color:var(--brand-secondary-mint); font-weight:bold; margin:7px 0 5px; letter-spacing:-0.085em;}
.use-way-shp .use-step.shp-use-type dl dd {color:var(--text-default); line-height:1.5; letter-spacing:-0.085em; }
.use-way-shp span.tip-dashed {display:inline-block; margin-left:210px; margin-top:-12px; border-top:1px dashed #ddd; width:100%; height:1px; }
.use-way-shp .tip .tip-ex {margin-top:30px; display:flex;}
.use-way-shp .tip .tip-ex dl:nth-child(1) {padding-left:190px; background:url('/resources/web/images/voucherPromo/slidePop/guide-cfm-pc.png') no-repeat left center; background-size: 180px;}
.use-way-shp .tip .tip-ex dl:nth-child(2) {margin-left:70px; padding-left:180px; background:url('/resources/web/images/voucherPromo/slidePop/guide-cfm-m.png') no-repeat left center; background-size: 170px;}
.use-way-shp .tip .tip-ex dl dt {font-size:14px; color:var(--brand-secondary-mint); font-weight:bold; margin:7px 0 5px; letter-spacing:-0.085em;}
.use-way-shp .tip .tip-ex dl dd {font-size:14px; color:var(--text-default); line-height:1.5; letter-spacing:-0.085em; }
.use-way-shp .tip .tip-ex dl dd.tip-small {font-size:13px; color:#999;}


/* 작은화면용 미디어쿼리 */
@media screen and (max-width:1920px) {

	.contents-wrap {padding-top:35px;}

	#slidePop.w-65 {width:1200px;}
	.btn-close {right:1220px;}

	/* 튜토리얼 */
	.tutorial-wrap{top:17%;}

	/* island */
	.island p.main-island {width:1200px; position:absolute; top:50px; left:0;}
	/* train */
	.train-wrap p.rail {position:absolute; top:-130px; left:-450px; z-index:-2;}
	.train-wrap p.rail img {width:1100px;}

	/* 안내소 */
	.voucher-list div.info {width:120px; top:40px; right:480px;}
	/* 음악 */
	.voucher-list div.music {width:130px; top:110px; left:320px;}
	/* 편의점 */
	.voucher-list div.cvn {width:170px; top:240px; left:60px;}
	/* 영화 */
	.voucher-list div.cine {width:146px;top:166px; left:522px}
	/* 레저,테마파크 */
	.voucher-list div.park {width:175px; top:260px; left:250px;}
	/* 서점 */
	.voucher-list div.book {width:130px;top:220px; right:205px;}
	/* 카페 */
	.voucher-list div.cafe {width:140px; top:297px; right:410px;}
	/* 쇼핑 */
	.voucher-list div.shp {width:195px; top:418px; left:362px;}
	/* 기타 */
	.voucher-list div.etc {width:110px; top:300px; right:80px;}
	/* 외식 */
	.voucher-list div.rstr {width:155px; top:410px; right:203px;}
	/* 공연/전시 */
	.voucher-list div.exhib {width:230px; top:500px; left:575px;}
	/* 분수대 */
	.voucher-list div.ft {width:85px; cursor:default; top:305px; right:597px;}
	/* 벤치, 가로등 */
	.voucher-list div.bench {width:53px; cursor:default; }
	.voucher-list > div.bench:hover img {display:block;}
	.voucher-list div.bench.r-01 {top:258px; right:481px;}
	.voucher-list div.bench.r-02 {top:375px; right:320px;}
	.voucher-list div.bench.l-01 {top:190px; right:477px;}
	.voucher-list div.bench.l-02 {top:260px; left:402px;}
	.voucher-list div.bench.l-03 {top:115px; right:600px;}
	.voucher-list div.bench.l-04 {top:482px; right:358px;}
	.voucher-list div.bench.l-05 {top:295px; left:230px;}
	.voucher-list div.lamp.com-01 {top:66px; right:654px;}
	.voucher-list div.lamp.com-02 {top:162px; right:462px;}
	.voucher-list div.lamp.com-03 {top:232px; left:455px;}
	.voucher-list div.lamp.com-04 {top:348px; right:377px;}


}














